This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 466078 - mdadm --detail prints metadata=00.90, which it complains about in mdadm.conf
mdadm --detail prints metadata=00.90, which it complains about in mdadm.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-08 03:16 EDT by Alexandre Oliva
Modified: 2008-10-30 09:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-30 09:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2008-10-08 03:16:33 EDT
Description of problem:
anaconda uses mdadm --detail --scan to generate mdadm.conf.  However, it prints metadata 0.90 as 00.90, but then it complains about it when using that mdadm.conf.  Removing the excess leading zero silences the complains.

Version-Release number of selected component (if applicable):
mdadm-2.6.7-1.fc10

Note You need to log in before you can comment on or make changes to this bug.